@charset "utf-8";
/* *******************************************************
 * filename : layout.css
 * description : 전체 레이아웃 CSS
 * date : 2022-07-26
******************************************************** */

@import url("https://cdn.jsdelivr.net/gh/wanteddev/wanted-sans@v1.0.3/packages/wanted-sans/fonts/webfonts/static/split/WantedSans.min.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
/* ========================================================
 * SETTING
======================================================== */
:root{
	--main-color: #2675DD;
	--area-box-width: 1700px;
	--area-width: 1380px;
	--area-padding: 30px;
	--header-top: 35px;
	--header-height: 100px;
	--sub-visual-height: 100svh;
	--sub-menu-height: 6.2rem;
	--full-height: 100vh;
	--transition-custom: all 0.4s ease-in-out;
	--transition-custom2: all 0.8s ease-in-out; /* data-scroll */
	--font-family1: 'Pretendard', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family2: 'Wanted Sans', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
}
/* html:not(.is-mobile) *::-webkit-scrollbar {
	width: 15px;
	height: 15px;
}
html:not(.is-mobile) *::-webkit-scrollbar-track {
	background-color: #f1f1f1;
}
html:not(.is-mobile) *::-webkit-scrollbar-thumb {
	background-color: #c1c1c1;
} */
::selection {
    background: var(--main-color);   
    color: #fff;
}
::-moz-selection {
    background: var(--main-color);    
    color: #fff;
}
html{font-size:10px;}
body, table, th, td, button, select, input, textarea {
	font-family:var(--font-family1);
	color:#666;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	text-size-adjust:none;
	word-break:keep-all;
}
body { background-color:#fff; }
table, th, td{word-break:break-word;}
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative; }
.font-wanted{font-family:var(--font-family2);}

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
.area{ max-width:var(--area-width); margin:0px auto;}
.area-box{ max-width:var(--area-box-width); margin:0px auto; }
.full-height{height:var(--full-height);}
/* Fullpage Layout */
.fullpage-html{overflow:hidden; height:100%;}
.fullpage-html #wrap{position:static;}
/* br tag */
.m-br{display:none;}
.display-m{display:none;}

/* ****************** HEADER ********************** */
#header{
	position:absolute; height:var(--header-height); top:var(--header-top); left:0; width:100%; z-index:9999; 
}
.fullpage-html #header{
	position:fixed;
}
#headerInnerWrap{position:absolute; top:0px; left:2.34%; right: 2.34%; height:var(--header-height); box-sizing: border-box; z-index:9999; transition:var(--transition-custom); transition-property:background-color; /* background-color: rgba(0,0,0,0.6); backdrop-filter: blur(7rem); border-radius: 3rem; */}
#headerInner{position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); }
#header .logo{position:relative; z-index:100; }
#header .logo a{display:block; height: 2.6rem;}
#header .logo svg,
#header .logo img{width:auto; height: 100%; display:block; vertical-align:top;}
.cm-logo-svg{}
.cm-logo-svg rect,
.cm-logo-svg path{transition:var(--transition-custom);}
#header:not(:has(#gnb.open)) .cm-logo-svg rect,
#header:not(:has(#gnb.open)) .cm-logo-svg path{fill:#fff;}

.header-logo-lang-box{display: flex; align-items: center;}
/* Header :: 언어선택 */
.header-lang {margin-left: 3.8rem; position:relative; width:66px; height:26px; z-index:100; border-radius: 26px; transition:var(--transition-custom);}
.header-lang .lang-open-btn {overflow:hidden; position:relative; width:100%; text-align:left; height:100%; padding:0 12px 0 4px; font-size:16px; line-height: 26px; letter-spacing: -0.01em; font-weight: 600; color:#fff; display: flex; align-items: center; justify-content: space-between; transition:var(--transition-custom);}
.header-lang .lang-open-btn i {font-size: 20px;}
.header-lang .lang-open-btn strong{font-weight: inherit;}
.header-lang > ul {display:none; position:absolute; top:26px; left:-1px; z-index:10; width:100%; border-radius:3rem;}
.header-lang > ul > li > a{display:block; padding:7px 10px; font-size:14px; color:#fff; font-weight:600; text-align:center;}

.header-lang .drop-custom-border{border-width:1px; border-radius:1.3rem;}
.header-lang.open .drop-custom-border{height:5.4rem !important;}


/* -------- Header :: UTIL BOX -------- */
.header-util-box{position:relative; z-index:100; display: flex; align-items: center;}

/* Header :: 사이트맵버튼 */
.sitemap-line-btn{width:70px; height:var(--header-height); display:flex; flex-direction:column; justify-content: center; box-sizing:border-box;}
.sitemap-line-btn .line{display:block; width:70px; height:4px; background-color:#fff; margin: 5.5px auto; transition:var(--transition-custom);}
/* active */
.sitemap-line-btn:hover .line,
.sitemap-line-btn.active .line{width: 50px;}
.sitemap-line-btn.active{position:relative; z-index:100000;}
.sitemap-line-btn.active .line:nth-child(1){
	transform: translateY(7px) rotate(45deg);
}
.sitemap-line-btn.active .line:nth-child(2){
	transform: translateY(-7px) rotate(-45deg);
}

/* -------- Header :: GNB(PC) -------- */
.gnb-overlay-bg{position:fixed; top:0; left:0; width:100%; height:100%; visibility:hidden; opacity:0; background:rgba(0,0,0,0.5); z-index:9997;  transition:var(--transition-custom); display: none !important;}	/* gnb overlay BG */
.gnb-overlay-bg.open{visibility:visible; opacity:1.0;}
#gnb{position:absolute; text-align:center; top:0; left:0px; width:100%; z-index:99;}
#gnb > ul{display:inline-block;}
#gnb > ul > li{/* position:relative; */ float:left; word-break:keep-all;}
#gnb > ul > li > a{
	position:relative; z-index:100; display:block; line-height:var(--header-height); padding:0 4.3rem; text-align:center; font-size: 1.6rem; letter-spacing: -0.05em; font-weight: 600; color: #fff; transition:var(--transition-custom);
}

#gnbBg {
    overflow: hidden;
    position: fixed;  
    left: 2.34%;          
    right: 2.34%;
    top: var(--header-top);
    width: auto; 
    height: 0;
    background-color:#fff;
    border-radius: 3rem;
    z-index: 98;
    opacity: 0;
    transition: height 0.3s ease-in-out, opacity 0.2s ease-in-out;
}
#gnbBg:after{position:absolute; top:var(--header-height); left:50%; transform: translateX(-50%); width:100%; max-width:var(--area-box-width); height:1px; background-color:rgba(0,0,0,0.12); content:"";}
/* GNB :: 2차메뉴 Over (높이변경) */
#gnb.open #gnbBg {
    height: 510px;
    opacity: 1;
}

/* GNB :: 좌측 텍스트 + 이미지 */
.gnb-left-list{position: absolute; top:calc(var(--header-height) + 3.8rem); left:50%; transform:translateX(-50%); width:100%; z-index:99; max-width:var(--area-box-width);}
.gnb-left-list .list-item{position: absolute; top:0; left:0; width:30%; max-width:50.3rem; text-align:left; opacity:0; transition:var(--transition-custom2); transition-delay:0.2s;}
.gnb-left-list .list-item .left-img{position: relative; display: block; width:100%; max-width:50.3rem; object-fit: contain; overflow:hidden; border-radius:6px;}
.gnb-left-list .list-item .left-img img{max-width:100%; object-fit:cover;}
.gnb-left-list .list-item .txt{position: absolute; bottom:1rem; right:2rem; font-size:2.1rem; letter-spacing:0.2em; color:#fff; font-weight:600; }
.gnb-left-list .list-item .bottom-txt{font-size:2.1rem; line-height:1.5; letter-spacing:-0.05em; color:#000; font-weight:700; margin-top:1rem;}
.gnb-left-list .list-item .bottom-txt span{color:var(--main-color);}
.gnb-left-list .list-item.on{opacity:1; transition-delay:0s;}
/* GNB :: 우측 이미지 */
.gnb-right-img{position: absolute; top:50%; left:50%; transform:translate(15%, calc(-50% + 50px)); width:100%; height:25.4rem; z-index:99; max-width:var(--area-box-width);}
.gnb-right-img span{position: absolute; top:0; left:0; width:100%; max-width:329px;}
.gnb-right-img span img{max-width:100%;}

/* GNB :: 2차 각각메뉴 */
#gnb.each-menu > ul > li .gnb-2dep{
	/* display:none; */
	position:absolute; 
	top: var(--header-height);
	left:50%; 
	margin-left: -22rem;
	z-index:99;
	width: calc(21.6rem + 21.6rem + 3rem);
	text-align:left; 
	visibility:hidden;
	opacity:0;filter:Alpha(opacity=0);
	transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
/* 2차 메뉴 */
#gnb.each-menu > ul > li .gnb-2dep > ul {width: 21.6rem; margin: 3.3rem 0 0rem; border-right: 1px solid rgba(0,0,0,0.12);}
#gnb.each-menu > ul > li .gnb-2dep > ul > li{opacity:0; transition:all 0s 0s;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li + li{margin-top: 1.8rem;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li > a {font-size: 1.8rem; line-height: 1.3; letter-spacing: -0.05em; color: #000; text-align: left; display: block; position: relative; opacity: 0.4; font-weight:600; transition:var(--transition-custom); transition-property: opacity;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li > a:hover,
#gnb.each-menu > ul > li .gnb-2dep > ul > li.on > a {opacity: 1;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li.has-3dep > a{padding-right: 5.5rem; box-sizing: border-box;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li.has-3dep > a::after {position: absolute; top: 0rem; right: 2.8rem; font-size: 2.2rem; content: "\e914"; font-family: xeicon;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li.has-3dep.open > a::after{content: "\e91b";}
/* 3차 메뉴 */
#gnb.each-menu > ul > li .gnb-3dep {position: absolute; top: 3.3rem; left: 21.6rem; padding: 0 3rem; width: 21.6rem; box-sizing: border-box; visibility:hidden; opacity:0;filter:Alpha(opacity=0); transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);}
#gnb.each-menu > ul > li .gnb-3dep > li{opacity:0; transition:all 0s 0s;}
#gnb.each-menu > ul > li .gnb-3dep > li + li{margin-top: 1.8rem;}
#gnb.each-menu > ul > li .gnb-3dep > li > a {font-size: 1.8rem; line-height: 1.3; letter-spacing: -0.05em; color: #000; display: block; text-align: left; opacity: 0.4; transition:var(--transition-custom); transition-property: opacity;}
#gnb.each-menu > ul > li .gnb-3dep > li > a:hover {opacity: 1;}
/* over했을때 */
#gnb.each-menu > ul > li .gnb-3dep.open,
#gnb.each-menu > ul > li .gnb-2dep.open{visibility:visible; opacity:1.0;}
#gnb > ul > li .gnb-3dep.open > li,
#gnb > ul > li .gnb-2dep.open > ul > li{opacity:1.0; transition:var(--transition-custom2);}
#gnb > ul > li .gnb-3dep.open > li:nth-child(1),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(1){transition-delay:0.05s;}
#gnb > ul > li .gnb-3dep.open > li:nth-child(2),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(2){transition-delay:0.1s;}
#gnb > ul > li .gnb-3dep.open > li:nth-child(3),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(3){transition-delay:0.15s;}
#gnb > ul > li .gnb-3dep.open > li:nth-child(4),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(4){transition-delay:0.2s;}
#gnb > ul > li .gnb-3dep.open > li:nth-child(5),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(5){transition-delay:0.25s;}
#gnb > ul > li .gnb-3dep.open > li:nth-child(6),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(6){transition-delay:0.3s;}
#gnb > ul > li .gnb-3dep.open > li:nth-child(7),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(7){transition-delay:0.35s;}
#gnb > ul > li .gnb-3dep.open > li:nth-child(8),
#gnb > ul > li .gnb-2dep.open > ul > li:nth-child(8){transition-delay:0.4s;}


/* -------- Header :: GNB(Open) -------- */
#gnb.open > ul > li > a{color:rgba(0,0,0,0.5);}
#gnb.open > ul > li.on > a,
#gnb.open > ul > li > a:hover{color:#000;}

#header:has(#gnb.open) .header-lang{border-color:#000;}
#header:has(#gnb.open) .header-lang .lang-open-btn{color:#000;}
#header:has(#gnb.open) .sitemap-line-btn .line{background:#000;}

/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}

/* ****************** FOOTER ********************** */
/* -------- FOOTER :: 레이아웃 -------- */
#footer{background-color:#010306;}

/* Footer :: TOP버튼 */
.to-top-btn{display: flex; flex-direction:column; align-items:center; justify-content:center; color:#fff; text-align:center; width:7rem; height:7rem; border-radius:50%; background:rgba(255,255,255,0.1); backdrop-filter:blur(3rem); transition:var(--transition-custom2); opacity:0; transform:translateY(7rem);}
.to-top-btn.bottom-fixed{opacity:1.0; transform:translateY(0);}
.to-top-btn i{font-size:1.6rem;}
.to-top-btn .txt{font-size:1.2rem;}

/* -------- FOOTER :: 상단 -------- */
#footerTop{padding:12.3rem 0 7.5rem;}
#footerTop .area-box{display: flex; flex-wrap:wrap; justify-content: space-between;}

/* Footer :: 푸터로고 */
.foot-logo{height: 3.6rem; display:block;}
.foot-logo svg{height: 100%; width:auto;}
.foot-logo svg *{fill:#fff;}

/* Footer :: 정보 */
.footer-address{margin-top: 4rem;}
.footer-address p{font-size: 1.6rem; line-height: 1.6; letter-spacing: -0.03em; font-weight: 500; color: #fff;}

/* Footer :: 정보 style02 */
.footer-address-list{margin-top: 0.9rem; display: flex; flex-wrap:wrap;}
.footer-address-list dl{display: flex; flex-wrap:wrap; margin-left: 3.8rem;}
.footer-address-list dl:first-child{margin-left:0}
.footer-address-list dl dt,
.footer-address-list dl dd{font-size: 1.6rem; line-height: 1.6; letter-spacing: -0.03em; font-weight: 500; color: rgba(255,255,255,0.6);}
.footer-address-list dl dt{margin-right:1rem; color:#fff;}
.footer-address-list a{color:inherit}

/* Footer :: 패밀리사이트 */
.family-site-box{position:relative; width:30.2rem; text-align:left;}
.family-site-box .family-site-open-btn{display:block; width:100%; height:6.2rem; line-height:1.3; padding:0 3.7rem; text-align:left; font-size: 1.6rem; line-height: 1.6; letter-spacing: -0.03em; font-weight: 500; color: #fff; /* border: 0.2rem solid #fff; */ background-color:#010306; box-sizing:border-box; border-radius: 6.2rem;}
.family-site-box .family-site-open-btn:after{position:absolute; right:2.8rem; top:50%; transform:translateY(-50%); font-size:2.4rem; font-family: 'xeicon'; content:"\e930";}
.family-site-box.open .family-site-open-btn:after{content:"\e936";}
.family-site-list{position:absolute; bottom: calc(100% - 0.2rem); left:0px; width:100%; padding:1.5rem 0; background-color:#010306; /* border:0.2rem solid #fff; */ z-index:11; display:none; box-sizing:border-box; border-radius: 3rem;}
.family-site-list a{display:block; padding: 1rem 3.7rem; font-size:1.5rem; letter-spacing: -0.03em; font-weight: 500; color: #fff;}
.family-site-list a:hover{text-decoration:underline;}

.family-site-box.drop-custom-style .drop-custom-border{border-radius:3.1rem; top:auto; bottom:0;}

/* -------- FOOTER :: 하단 -------- */
#footerBottom{}
#footerBottom .area-box{padding-top: 3.5rem !important; padding-bottom: 5.8rem !important; border-top: 1px solid rgba(255,255,255,0.12); display: flex; flex-wrap:wrap; align-items: center; justify-content: space-between;}

/* Footer :: Copyright */
.footer-copyright{font-size: 1.5rem; line-height: 1.7; font-weight: 500; color: rgba(255,255,255,0.4);}

/* Footer :: 푸터메뉴 */
.foot-menu{display: flex; flex-wrap:wrap;}
.foot-menu li{padding-left:2.6rem;}
.foot-menu li:first-child{padding-left:0}
.foot-menu li a{font-size: 1.6rem; line-height: 1.6; letter-spacing: -0.03em; font-weight: 600; color: rgba(255,255,255,0.6);}
.foot-menu li a b{color:var(--main-color); font-weight:600;}

.drop-custom-style{position: relative;}
.drop-custom-border{position: absolute; inset:0; height:100%; border:2px solid #fff; box-sizing:border-box; pointer-events:none; z-index:12; transition:all 0.5s cubic-bezier(0.02, 0.01, 0.47, 1);}


/* ****************** SUB LAYOUT ********************** */
/*  SUB LAYOUT :: 비주얼 */
#visual{position:relative; width:100%; height:var(--sub-visual-height); z-index:999;}
#visual .visual-img-con{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%;
	height:var(--sub-visual-height);
	overflow:hidden; 
}
#visual .visual-img-inner{
	width:100%; 
	height:100%; 
	background-size:cover !important; 
	transform: scale(1.1,1.1); 
	transition:transform 5s linear;
}
#visual .visual-txt-con{position:relative; z-index:1; text-align:left; display:flex; align-items:flex-end; width:100%; height:100%; box-sizing: border-box;}
#visual .visual-txt-container{position:relative; width:100%; margin-bottom:6rem; border-bottom:1px solid rgba(255,255,255,0.4); padding-bottom:3.6rem;}
#visual .visual-tit,
#visual .visual-sub-txt,
#visual .location{
	opacity:0;
    transform: translateY(30px);
	transition:var(--transition-custom2);
	transition-property: transform, opacity;
}
#visual .visual-tit{
	font-weight:600; 
	font-size:8.4rem; 
	transition-delay:0.3s;
	color:#fff;
}
#visual .visual-sub-txt{
	font-size:1.8rem; 
	font-weight:500; 
	padding-top:1.4rem;
	transition-delay:0.5s;
	color:rgba(255,255,255,0.7);
}
#visual .location{
	transition-delay:0.5s;
}

/* SUB LAYOUT :: 상단효과 active */
#visual.active .visual-img-inner{
     transform: scale(1.0,1.0) rotate(0.002deg);
}
#visual.active .visual-tit,
#visual.active .visual-sub-txt,
#visual.active .location{
	opacity:1.0;
    transform: translateY(0px);
}

.visual-menu-con{display: flex; justify-content:space-between; align-items:flex-end; margin-top:2rem;}

/* SUB LAYOUT :: 위치정보(location) */
.location{overflow:hidden;}
.location li{display:inline-block; vertical-align:middle; color:#fff; font-size:1.4rem; letter-spacing:-0.035em;}
.location li a{color:inherit;}
.location li i{font-size:2.1rem; margin-top:-2px;}
.location li:before{font-family: 'xeicon'; display:inline-block; content: "\e93f"; position:relative; top:-1px; vertical-align:middle; margin:0px 10px 0 8px; color:#fff; font-size:1.6rem; opacity:0.4;}
.location li:first-child:before{display:none;}

/*  SUB LAYOUT :: 서브메뉴(스타일4) */
#topMenu04{position:relative; height:calc(var(--sub-menu-height) + 1px); } /* (+1 border height)*/
#topMenu04 .side-menu-inner{width:100%; height:var(--sub-menu-height);}
#topMenu04 .menu-location{position:relative; float:left; width:26rem; margin-left:1.3rem; border-radius:calc(var(--sub-menu-height) / 2);}
#topMenu04 .menu-location > .cur-location{position:relative; display:block; width:100%; height:var(--sub-menu-height); padding:0 3.5rem; text-align:left; z-index:12;}
#topMenu04 .menu-location > .cur-location span{display:block; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:var(--sub-menu-height); color:#fff; font-weight:400; font-size:1.8rem; letter-spacing:-0.035em;}
#topMenu04 .menu-location > .cur-location .arrow{position:absolute; top:50%; right:3rem; width:2.2rem; height:2.2rem; margin-top:-1.1rem; font-size:2.2rem; color:#fff;}
#topMenu04 .menu-location.open > .cur-location .arrow{transform:rotate(-180deg); }
#topMenu04 .menu-location .location-menu-con{display:none; position:absolute; top:calc(100% - var(--sub-menu-height) / 2); padding-top:calc(var(--sub-menu-height) / 2); padding-bottom:1rem; left:0; right:0px; z-index:11; border-radius:0 0 calc(var(--sub-menu-height) / 2) calc(var(--sub-menu-height) / 2);}
#topMenu04 .menu-location .location-menu-con li a{display:block; padding:1rem 3.5rem; font-size:1.6rem; word-break:keep-all; line-height:1.5; color:rgba(255,255,255,0.5); transition:var(--transition-custom);}
#topMenu04 .menu-location .location-menu-con li.on{position:relative;}
#topMenu04 .menu-location .location-menu-con li.on a,
#topMenu04 .menu-location .location-menu-con li a:hover{color:#fff;}
#topMenu04 .menu-location .location-menu-con li .gnb-3dep{display: none;}

#topMenu04 .menu-location.location1:before{position: absolute; content:''; inset:0; height: var(--sub-menu-height); background:rgba(0,0,0,0.1); backdrop-filter:blur(3rem); border-radius:calc(var(--sub-menu-height) / 2); transition: all 0.5s cubic-bezier(0.02, 0.01, 0.47, 1);}
#topMenu04 .menu-location.location1.open:before{height:29.2rem;}
#topMenu04 .menu-location.location2,
#topMenu04 .menu-location.location2 .location-menu-con{background:var(--main-color);}

.sub-tab-wrapper-style:has(.location3){margin-bottom:10rem;}

/* SUB LAYOUT :: 서브메뉴 Fixed (공통) */
@media all and (min-width:1025px){
	.fixed-sub-menu.top-fixed .side-menu-inner{position:fixed; top:0px; left:0px; z-index:9999;}
}

/* SUB LAYOUT :: 모바일메뉴(공통)  */
#topMenuM{display:none;}

/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#content:not(.wide){padding:12rem 0 10rem;}
#content.wide{padding:12rem 0 10rem;}


/* ****************** MODAL LAYERPOPUP ********************** */
/* modal layer */
.modal-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; background:#000; background:rgba(0,0,0,0.8);}
.modal-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.modal-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.modal-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { transform: rotate(360deg); }
}
/* modal layer content */
.footer-modal-content{position:relative; width:96%; max-width:1000px; margin:20px auto; }
.footer-modal-content h1{font-size:24px; font-weight:600; letter-spacing:-0.5px; text-align:center; padding:0 50px 20px; color:#fff;}
.modal-close-btn{position:absolute; top:-6px; right:-6px; color:#fff; }
.modal-close-btn i{font-size:38px;}
.modal-close-btn i:hover {color:#fff}
.footer-inner-box{padding:30px; background-color:#fff; }
.footer-inner{padding:20px; height:400px; overflow-y:auto; overflow-x:hidden; border:1px solid #ddd; }


/* ****************** 임시 시안 css ********************** */
.cm-sian-img{position: relative; left: 50%; margin-left: -960px;}

@media all and (max-width:1280px){
	.cm-sian-img{position: static; margin-left: 0; width: 100%; height: auto;}
}